body {
    background-color: #232323;
    margin: 0;
    font-family: "Montserrat", "Avenir";
}

h1 {
    text-align: center;
    line-height: 1.1;

    font-weight: normal;
    color: white;
    background: steelblue;
    margin: 0;
    text-transform: uppercase;
    padding: 20px 0;
}

div {
    color: white;
}

button {
    border: none;
    background: none;
    text-transform: uppercase;
    height: 100%;
    font-weight: 700;
    color: steelblue;
    letter-spacing: 1px;
    font-size: inherit;
    transition: all 0.3s;
    --webkit-transition: all 0.3s;
    --moz-transition: all 0.3s;
    outline: none;
}

button:hover {
    color: white;
    background: steelblue;
}

.loser {
    color: red;
}

#p1Display {
    font-size: 200%;
}

#p2Display {
    font-size: 200%;
}